Add a dummy provider, remove 'defaultfor' from all other providers. Resolves warning...
[puppet_vcsrepo.git] / lib /
drwxr-xr-x   ..
drwxr-xr-x - puppet